#service-content {
  width: 60.875rem;
}

#service-content .content_title {
  color: var(--Text-Title-Blue, #0897d8);

  /* PC/Heading/H2/30-B */
  font-family: "Google Sans";
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 700;
  line-height: 140%; /* 2.625rem */
  letter-spacing: -0.0375rem;
  text-transform: uppercase;
  margin-bottom: 0.75rem;
}

#service-content .content_desc {
  color: var(--Text-Body-DarkBlue-70, rgba(8, 53, 74, 0.7));
  text-align: justify;
  font-family: "Google Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 160%; /* 1.6rem */
  letter-spacing: -0.015rem;
  margin-bottom: 2.25rem;
  
}

#service-content .content_department {
  display: flex;
  gap: 0.5625rem;
  align-items: center;
  margin-bottom: 2.5rem;
}

#service-content .content_department_column {
  flex: 1 1 0;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

#service-content .content_department_card {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  height: 4.43938rem;
  padding: 0.875rem 0.75rem;
  border-radius: 1rem;
  background: linear-gradient(
    90deg,
    rgba(157, 217, 255, 0.25) 0%,
    rgba(255, 255, 255, 0) 130.62%
  );
}

#service-content .content_department_card_icon {
  width: 2.5rem;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

#service-content .content_department_card_icon img {
  width: 2.5rem;
  height: 2.5rem;
  object-fit: contain;
}

#service-content .content_department_card_title {
  flex: 1 1 auto;
  color: var(--Text-Body-DarkBlue-100, #08354a);

  /* PC/Body/16-M */
  font-family: "Google Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; /* 1.5rem */
}

#service-content .content_department_card_arrow {
  width: 0.47906rem;
  height: 0.95813rem;
}

#service-content .content_department_right .content_department_card {
  flex-direction: row-reverse;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 0) -59.3%,
    rgba(157, 217, 255, 0.25) 100%
  );
}

#service-content .content_department_right .content_department_card_title {
  text-align: right;
}

#service-content .content_department_right .content_department_card_arrow {
  transform: rotate(180deg);
}

#service-content .content_department_image {
  position: relative;
  width: 22.25rem;
  height: 22.25rem;
}

#service-content .content_department_decor {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#service-content .content_department_title {
  color: var(--White, #fff);
  text-align: center;
  font-family: "Google Sans";
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 1.95rem */
  letter-spacing: -0.015rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  margin-top: 0.475rem;
}

#service-content .content_department_link {
  color: var(--White, #fff);
  text-align: center;
  font-family: "Google Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 1.3rem */
  letter-spacing: -0.01rem;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 6rem;
  z-index: 1;
}

@media screen and (max-width: 639.98px) {
  #service-content .content_title {
    display: none;
  }

  #service-content {
    width: 100%;
    padding: 0 1rem;
  }

  #service-content .content_desc {
    color: var(--Text-Body-DarkBlue-70, rgba(8, 53, 74, 0.7));
    text-align: justify;

    /* MB/Body/14/14-R */
    font-family: "Google Sans";
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 1.4rem */
    letter-spacing: -0.00875rem;
    margin-bottom: 1.5rem;
  }

  #service-content .content_department {
    flex-direction: column;
    align-items: stretch;
    margin-bottom: 3rem;
  }

  #service-content .content_department_image {
    order: -1;
    width: 18.75rem;
    height: 18.75rem;
    margin: 0 auto 1.125rem;
  }

  #service-content .content_department_column {
    width: 100%;
    gap: 0.625rem;
  }

  #service-content .content_department_card {
    gap: 0.62rem;
    height: 4.05rem;
    padding: 0.875rem 0.75rem;
    border-radius: 1rem;
    background: linear-gradient(
      90deg,
      rgba(157, 217, 255, 0.25) 0%,
      rgba(255, 255, 255, 0.25) 130.62%
    );
  }

  #service-content .content_department_card_icon {
    width: 2.75rem;
    flex-shrink: 0;
  }

  #service-content .content_department_card_icon img {
    width: 2.75rem;
    height: 2.75rem;
  }

  #service-content .content_department_card_title {
    color: var(--Text-Body-DarkBlue-100, #08354a);

    /* MB/Body/14/14-M */
    font-family: "Google Sans";
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: 160%; /* 1.4rem */
    letter-spacing: -0.00875rem;
  }

  #service-content .content_department_card_arrow {
    width: 0.47906rem;
    height: 0.95813rem;
    flex-shrink: 0;
  }

  #service-content .content_department_right .content_department_card {
    flex-direction: row;
    background: linear-gradient(
      90deg,
      rgba(157, 217, 255, 0.25) 0%,
      rgba(255, 255, 255, 0.25) 130.62%
    );
  }

  #service-content .content_department_right .content_department_card_title {
    text-align: left;
  }

  #service-content .content_department_right .content_department_card_title br {
    display: none;
  }

  #service-content .content_department_right .content_department_card_arrow {
    transform: none;
  }

  #service-content .content_department_title {
    color: var(--White, #fff);
    text-align: center;
    font-family: "Google Sans";
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 1.3rem */
    letter-spacing: -0.01rem;
    margin-top: 0.4rem;
  }

  #service-content .content_department_link {
    color: var(--White, #fff);
    text-align: center;
    font-family: "Google Sans";
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 1.1375rem */
    letter-spacing: -0.00875rem;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    bottom: 5.45rem;
  }
}
